[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Moment< N > Class Template Reference |

Alias. Moment<N>. More...

`#include <vigra/accumulator-grammar.hxx>`

## Detailed Description

### template<unsigned N>
class vigra::acc::Moment< N >

Alias. Moment<N>.

The documentation for this class was generated from the following file:

- vigra/accumulator-grammar.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1 (Fri May 19 2017)